Message: Run and old Geant4 code on new Geant4 releases? Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Run and old Geant4 code on new Geant4 releases? 

Forum: Installation and Configuration
Date: 02 Apr, 2017
From: Maisam Mohammadi <Maisam Mohammadi>

Hi every one,

I have a geant4 simulation code that is written 9 years ago. I want to run it again in new version of Geant4 but I think there are some old headers is used in this code. If any one have an idea to help me to rerun this code please answer me. I attached some of the source code to show the headers was used in this code.

Regards Maisam

   Attachment:
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2017/04/02/03.51-31245-EventActionMessenger.cc
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2017/04/02/03.51-37444-EventAction.cc
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2017/04/02/03.51-71104-PhysicsList.cc

      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2017/04/02/03.51-45904-DetectorMessenger.cc

 Add Message Add Message
to: "Run and old Geant4 code on new Geant4 releases?"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]